[Desktop Entry]
Name[af]=Polari
Name[ar]=پولاري
Name[as]=Polari
Name[be]=Polari
Name[bg]=Polari
Name[bs]=Polari
Name[ca]=Polari
Name[ca@valencia]=Polari
Name[ckb]=پۆلاری
Name[cs]=Polari
Name[da]=Polari
Name[de]=Polari
Name[el]=Polari
Name[en_GB]=Polari
Name[eo]=Polario
Name[es]=Polari
Name[et]=Polari
Name[eu]=Polari
Name[fa]=پولاری
Name[fi]=Polari
Name[fr]=Polari
Name[fur]=Polari
Name[gl]=Polari
Name[he]=Polari
Name[hi]=Polari
Name[hr]=Polari
Name[hu]=Polari
Name[id]=Polari
Name[is]=Polari
Name[it]=Polari
Name[ja]=Polari
Name[ka]=Polari
Name[kk]=Polari
Name[ko]=폴라리
Name[lo]=Polari
Name[lv]=Polari
Name[lt]=Polari
Name[ml]=പോളരി
Name[ms]=Polari
Name[nb]=Polari
Name[ne]=पोलारि
Name[nl]=Polari
Name[oc]=Polari
Name[pa]=ਪੋਲਾਰੀ
Name[pl]=Polari
Name[pt]=Polari
Name[pt_BR]=Polari
Name[ro]=Polari
Name[ru]=Polari
Name[sk]=Polari
Name[sl]=Polari
Name[sr]=Полари
Name[sr@latin]=Polari
Name[sv]=Polari
Name[te]=పొలారి
Name[tg]=Polari
Name[th]=Polari
Name[tr]=Polari
Name[uk]=Балаканина
Name[vi]=Polari
Name[zh_CN]=Polari
Name[zh_HK]=Polari
Name[zh_TW]=Polari
Name=Polari
Comment[af]='n Internet-aflos-klets kliënt vir GNOME
Comment[ar]=عميل المحادثة المنقولة بالإنترنت (IRC) لجنوم
Comment[as]=GNOME ৰ বাবে এটা ইন্টাৰনেট ৰিলে চেট ক্লাএন্ট
Comment[be]=IRC-кліент для GNOME
Comment[bg]=Клиент за разговори през Интернет (IRC) за GNOME
Comment[bs]=Internet Relay Chat klijent za GNOME
Comment[ca]=Un client d'IRC per al GNOME
Comment[ca@valencia]=Un client d'IRC per al GNOME
Comment[cs]=Komunikační klient IRC pro GNOME
Comment[da]=En Internet Relay Chat-klient for GNOME
Comment[de]=Ein IRC-Client für GNOME
Comment[el]=Ένας πελάτης συνομιλίας μεταγωγής διαδικτύου για το GNOME
Comment[en_GB]=An Internet Relay Chat Client for GNOME
Comment[eo]=IRC-a kliento por GNOME
Comment[es]=Un cliente de IRC para GNOME
Comment[et]=IRC klient GNOME’ile
Comment[eu]=IRCaren (Interneteko berriketa-zerbitzua) bezero bat GNOMEntzako
Comment[fa]=یک کارخواه گپ بازپخش اینترنتی (IRC) برای گنوم
Comment[fi]=IRC-asiakassovellus Gnomelle
Comment[fr]=Un client de discussion relayée par Internet (IRC) pour GNOME
Comment[fur]=Un program IRC par GNOME
Comment[gl]=Un cliente de Internet Relay Chat para GNOME
Comment[he]=לקוח IRC לסביבת GNOME
Comment[hi]=GNOME के लिए एक इंटरनेट रिले चैट क्लाइंट
Comment[hr]=Internet relej klijent razgovora za GNOME
Comment[hu]=Interneten továbbított csevegés (IRC) kliens a GNOME-hoz
Comment[id]=Suatu Klien Internet Relay Chat untuk GNOME
Comment[is]=Spjallforrit (IRC) fyrir GNOME
Comment[it]=Un programma IRC per GNOME
Comment[ja]=GNOME 用インターネットリレーチャットクライアント
Comment[ka]=IRC-ის კლიენტი GNOME-სთვის
Comment[kk]=GNOME үшін Internet Relay Chat клиенті
Comment[ko]=그놈 데스크톱 IRC 클라이언트
Comment[lo]=ໂປແກຣມສົ່ງຂໍ້ຄວາມສັ້ນຜ່ານອິນເຕີເນັດສຳລັບ GNOME
Comment[lv]=Internet Relay Chat klients GNOME videi
Comment[lt]=GNOME internetinio perdavimo pokalbių klientas
Comment[ml]=ഗ്നോമിന് വേണ്ടിയുള്ള ഇന്റെര്‍നെറ്റ് സല്ലാപ ക്ലൈന്റ്
Comment[ms]=Sebuah Klien Sembang Trimantar Internet untuk GNOME
Comment[nb]=En Internet Relay Chat-klient for GNOME
Comment[nl]=Een Internet Relay Chat-cliënt voor GNOME
Comment[oc]=Un client IRC per GNOME
Comment[pa]=ਗਨੋਮ ਲਈ ਇੰਟਰਨੈੱਟ ਰਿਲੇਅ ਚੈਟ ਕਲਾਇਟ
Comment[pl]=Klient IRC dla środowiska GNOME
Comment[pt]=Um cliente de Internet Relay Chat (IRC) para o GNOME
Comment[pt_BR]=Um cliente de bate-papo através da Internet (IRC) para o GNOME
Comment[ro]=Un client IRC pentru GNOME
Comment[ru]=IRC-клиент для GNOME
Comment[sk]=Klient rozhovorov v službe IRC prostredia GNOME
Comment[sl]=Odjemalec IRC za okolje GNOME
Comment[sr]=Гномов ИРЦ клијент за ћаскање
Comment[sr@latin]=Gnomov IRC klijent za ćaskanje
Comment[sv]=En IRC-chattklient för GNOME
Comment[te]=గ్నోమ్ కోసం ఒక ఇంటర్నెట్ రిలే క్లయింట్
Comment[th]=ไคลเอ็นต์ Internet Relay Chat สำหรับ GNOME
Comment[tr]=GNOME için İnternet Aktarmalı Sohbet İstemcisi
Comment[uk]=Клієнт ретрансляційної інтернетової балачки для GNOME
Comment[vi]=Trình khách Internet Relay Chat dành cho GNOME
Comment[zh_CN]=GNOME 的 IRC 客户端
Comment[zh_HK]=GNOME 的互聯網中繼聊天客戶端
Comment[zh_TW]=GNOME 的網際網路中繼聊天客戶端
Comment=An Internet Relay Chat Client for GNOME
Exec=gapplication launch org.gnome.Polari %U
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=org.gnome.Polari
Type=Application
MimeType=x-scheme-handler/irc;
StartupNotify=true
DBusActivatable=true
X-GNOME-UsesNotifications=true
Categories=GNOME;GTK;Network;IRCClient;
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[af]=irc;internet;
Keywords[ar]=عميل محادثة منقولة;آي آر سي;اي ار سي;محادثة;منقولة;إنترنت;انترنت;
Keywords[as]=IRC;ইন্টাৰনেট;ৰিলে;চেট;
Keywords[be]=IRC;Internet;Relay;Chat;Інтэрнэт;Трансляцыя;Чат;
Keywords[bg]=интернет;разговор;чат;irc;internet;relay;chat;
Keywords[bs]=IRC, internet, Relay, Chat;
Keywords[ca]=IRC;Internet;Relé;Xat;
Keywords[ca@valencia]=IRC;Internet;Relé;Xat;
Keywords[cs]=IRC;Internet;Relay;Chat;diskuze;diskuzní;komunikace;
Keywords[da]=IRC;Internet;Relay;Chat;Snak;
Keywords[de]=IRC;Internet;Chat;
Keywords[el]=IRC;διαδίκτυο;μεταγωγή;συνομιλία;Internet;Relay;Chat;
Keywords[en_GB]=IRC;Internet;Relay;Chat;
Keywords[eo]=IRC;Interreta;relajsa;babilo;
Keywords[es]=IRC;Internet;Chat;
Keywords[et]=IRC;Internet;Relay;Chat;Vestlus;
Keywords[eu]=IRC;internet;zerbitzua;berriketa;
Keywords[fa]=IRC;Internet;Relay;Chat;اینترنت;گپ;
Keywords[fi]=IRC;Internet;Relay;Chat;irkki;
Keywords[fr]=IRC;Internet;Discussion;Conversation;
Keywords[fur]=IRC;Internet;Relay;Chat;Conversazions;
Keywords[gl]=IRC;Internet;Relay;Chat;
Keywords[he]=IRC;אינטרנט;ממסר;צ׳אט;שיחוח;דיונים;
Keywords[hi]=IRC;Internet;Relay;Chat;इंटरनेट;रिले;चैट;
Keywords[hr]=IRC;Internet;Relej;Razgovor;
Keywords[hu]=IRC;Internet;Relay;Chat;Csevegés;Cset;
Keywords[id]=IRC;Internet;Relay;Chat;
Keywords[is]=IRC;Interent;Relay;Spjall;
Keywords[it]=IRC;Internet;Chat;Conversazioni;
Keywords[ja]=IRC;Internet;Relay;Chat;インターネット;リレー;チャット;インターネットリレーチャット;
Keywords[ka]=IRC;Internet;Relay;Chat;ჩატი;
Keywords[kk]=IRC;Internet;Relay;Chat;интернет;чат;
Keywords[ko]=IRC;아이알씨;Internet;Relay;Chat;채팅;수다;대화;
Keywords[lo]=IRC;ອິນເຕີເນັດ;Relay;ແຊັດ;
Keywords[lv]=IRC;Internets;Relay;Tērzēšana;
Keywords[lt]=IRC;Internetas;Perdavimas;Pokalbiai;
Keywords[ml]=IRC;Internet;Relay;Chat;
Keywords[ms]=IRC;Internet;Trimantar;Sembang;
Keywords[nb]=IRC;Internett;Relay;Chat;Prat;Lynmeldinger;
Keywords[nl]=IRC;Internet;Relay;Chat;
Keywords[oc]=IRC;Internet;Discussion;Conversacion;
Keywords[pa]=IRC;Internet;Relay;Chat;ਆਈਆਰਸੀ;ਇੰਟਰਨੈੱਟ;ਚੈਟ;
Keywords[pl]=IRC;Internet;Relay;Chat;czat;pokój;rozmów;rozmowa;konferencja;
Keywords[pt]=IRC;Internet;Relay;Chat;Diálogo;Conversa;
Keywords[pt_BR]=IRC;Internet;Relay;Chat;Bate-papo;Bate papo;
Keywords[ro]=IRC;Internet;Relay;Chat;Discuție;
Keywords[ru]=IRC;Internet;Relay;Chat;Интернет;Чат;
Keywords[sk]=IRC;Internet;rozhovor;
Keywords[sl]=IRC;Internet;Klepet;Sobe;chat
Keywords[sr]=IRC;ћаскање;пренос;интернет;ирц;чет;ćaskanje;prenos;čet;caskanje;cetovanje;Internet;Relay;Chat;
Keywords[sr@latin]=ćaskanje;prenos;internet;irc;čet;ćaskanje;prenos;čet;caskanje;cetovanje;IRC;Internet;Relay;Chat;
Keywords[sv]=IRC;Internet;Chatt;
Keywords[te]=ఐఆర్‌సి;అంతర్జాలం;రిలే;సంభాషణ;
Keywords[th]=IRC;Internet;Relay;Chat;ไออาร์ซี;
Keywords[tr]=IRC;Internet;Relay;Chat;İnternet;internet;Anlık;Anında;Sohbet;
Keywords[uk]=IRC;Інтернет;Ретрансляція;Балачка;
Keywords[vi]=IRC;Internet;Relay;Chat;Chát;
Keywords[zh_CN]=IRC;Internet;Relay;Chat;网络;互联网;中继;聊天;聊天室;
Keywords[zh_HK]=IRC;Internet;Relay;Chat;互聯網;中繼;轉繼;聊天;清談;
Keywords[zh_TW]=IRC;Internet;Relay;Chat;網際網路;中繼;轉繼;聊天;清談;
Keywords=IRC;Internet;Relay;Chat;
